=== debian/control ===
Source: primo-di-tutto
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9), python3-all, python3-setuptools, rsync
Standards-Version: 0.6.2
Homepage: https://guideos.de

Package: primo-di-tutto
Architecture: all
Depends: ${misc:Depends}, python3, plank, synaptic, python3-dev, python3-psutil, python3-distro, python3-bs4, python3-requests, python3-pil, python3-pil.imagetk, xterm, mpg123, lolcat, wmctrl, gdebi, mousepad, appstream, pkexec | policykit-1, nala, guideos-azure-ttk, lightpad
Description: A system control tool for Linux Guide OS
 Primo Di Tutto is a system configuration tool inspired by openSUSE's YaST
 but designed with the user-friendliness of Linux Mint in mind.
